/* Türkiser Hintergrund */
.s-about {

    background-color: #009bac !important;
    color: rgba(255, 255, 255, 0.8) !important;
}
.s-about .btn--about {
    background-color: #004a53;
    border-color: #004a53;
}

/* Footer Background */
.s-footer {
    background-color: #004a53 !important;
}

/* Linke Seitenlieste */
.hero-left-bar {
    background-color: #004a53 !important;
}